<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Default Hebrew Language File">
   <Log>
      <Message>
         <Connecting type="string">%s מתחבר ל</Connecting>
         <ConnectionLost type="string">חיבור אבד</ConnectionLost>
         <DlPlaylist type="string">%s מקבל רשימת השמעה</DlPlaylist>
         <EOS type="string">הגיע לסוף הקטע</EOS>
         <Playing type="string">מנגן</Playing>
         <Started type="string">התחיל %s</Started>
         <Stopped type="string">נעצר</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;השתק</MuteOff>
         <MuteOn type="string">Un&amp;בטל שקט</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;נגן</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;הקלט</RecOff>
         <RecOn type="string">&amp;עצור הקלטה</RecOn>
         <Stop type="string">&amp;עצור</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">&amp;העתק ללוח</CopyTo>
         <IMString type="string">&amp;קישור למסנג'ר</IMString>
         <PlayFromClipboard type="string">&amp;נגן מהלוח</PlayFromClipboard>
         <Playlist type="string">&amp;רשימת השמעה</Playlist>
         <RadiostationTitle type="string">&amp;שם תחנת רדיו</RadiostationTitle>
         <RadiostationURL type="string">&amp;קישור לתחנת הרדיו</RadiostationURL>
         <SourceURL type="string">&amp;קישור מקורי</SourceURL>
         <TrackTitle type="string">&amp;שם שיר</TrackTitle>
      </ClipboardMenu>
      <FileMenu>
         <EditConfig type="string">&amp;ערוך הגדרות</EditConfig>
         <EditFavorites type="string">&amp;ערוך מועדפים</EditFavorites>
         <Exit type="string">&amp;יציאה</Exit>
         <History type="string">&amp;היסטוריה</History>
         <HistoryEmpty type="string">אין היסטוריה</HistoryEmpty>
         <OpenURL type="string">&amp;פתח קישור</OpenURL>
         <ReloadConfig type="string">&amp;עדכן הגדרות</ReloadConfig>
         <ReloadFavorites type="string">&amp;מועדפים</ReloadFavorites>
         <ReloadPresets type="string">&amp;תחנות שמורות</ReloadPresets>
         <SaveFavorites type="string">&amp;שמור מועדפים</SaveFavorites>
         <UpdatePresets type="string">&amp;עדכן תחנות שמורות</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;אודות</About>
         <RestoreTrayIcon type="string">&amp;שחזר צלמית מערכת</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">שגיאת התחברות</ConnectionFailure>
         <NoSources type="string">לא מצליח להתחבר .&#13;&#10;נסה לשמוע רדיו מתחנות שמורות או מהמועדפים</NoSources>
         <PresetsFailed type="string">עדכון תחנות שמורות נכשל. נסה שוב מאוחר יותר</PresetsFailed>
         <PresetsOk type="string">התחנות השמורות עודכנו מהשרת</PresetsOk>
         <RecordingFailure type="string">שגיאה במהלך ההלקטה. לא ניתן לבצע הקלטה</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: שגיאה</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: אזהרה</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">&amp;התחל הקלטה</BeginRecording>
         <CannotRecord type="string">שגיאה, לא יכול להתחיל הקלטה</CannotRecord>
         <ModeSingleSong type="string">&amp;מצב נגן בודד</ModeSingleSong>
         <OpenFolder type="string">&amp;פתח תיקיית הקלטות</OpenFolder>
         <StopRecording type="string">&amp;הפסק הקלטה</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;תמיד למעלה</AlwaysOnTop>
         <Compressor type="string">&amp;עוצמת נגן אוטומטית</Compressor>
         <Effects type="string">&amp;אפקטים</Effects>
         <Language type="string">&amp;שפות</Language>
         <Preferences type="string">&amp;העדפות</Preferences>
         <ReverseStereo type="string">&amp;חזור לסטריאו</ReverseStereo>
         <StereoSeparation type="string">&amp;הפרדת סטריאו</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">מתנתק</Aborting>
         <Buffering type="string">טוען</Buffering>
         <Connecting type="string">מתחבר</Connecting>
         <Downloading type="string">מוריד</Downloading>
         <Idling type="string">ממתין</Idling>
         <Playing type="string">מנגן</Playing>
         <Recording type="string">מקליט</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">מנתק חיבור</AbortingConnect>
         <Connecting type="string">מתחבר</Connecting>
         <HideWindow type="string">&amp;הסתר חלון</HideWindow>
         <InfoBox type="string">מידע</InfoBox>
         <NoTitle type="string">ללא כותרת</NoTitle>
         <NotPlaying type="string">לא מנגן</NotPlaying>
         <ParseErrorFavorites type="string">אין מועדפים</ParseErrorFavorites>
         <ParseErrorPresets type="string">Error parsing presets</ParseErrorPresets>
         <PlayBox type="string">פנל שליטה</PlayBox>
         <RecoverWindow type="string">&amp;שחזר חלון</RecoverWindow>
         <ShowWindow type="string">&amp;הצג חלון</ShowWindow>
         <UnknownType type="string">סוג קובץ מדיה לא מוכר</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;לוח</Clipboard>
         <Favorites type="string">&amp;מועדפים</Favorites>
         <File type="string">&amp;קובץ</File>
         <Help type="string">&amp;עזרה</Help>
         <Presets type="string">&amp;תחנות</Presets>
         <Recording type="string">&amp;מקליט</Recording>
         <Settings type="string">&amp;הגדרות</Settings>
         <Window type="string">&amp;חלון</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;קובץ לוג</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">כל המקורות נכשלו</AllFailed>
         <Connect type="string">%s שגיאת התחברות</Connect>
         <Critical type="string">%s שגיאה קריטית</Critical>
         <InitError type="string">bass.dll שגיאה קריטית. לא יכול לבצע איתחול. וודא שקיים קובץ</InitError>
         <NoSource type="string">אין מקורות ברשימה</NoSource>
         <PlaylistFailed type="string">לא מצליח לקבל רשימת השמעה</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">מנסה שוב להתחבר</Reconnecting>
         <WaitRestart type="string">שניות %d מתחבר שוב תוך</WaitRestart>
         <WaitRetry type="string">שניות %d מתחבר שוב</WaitRetry>
      </Message>
   </Player>
</Screamer>
